
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1315px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1501px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1501px; min-height: 1501px; }
#wb_element_instance23387 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance23388 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance23388 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23389 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance23389 > ul { display: block; }
#wb_element_instance23389 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance23389, #wb_element_instance23389 ul { text-align: center; }
#wb_element_instance23389 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance23389 li { margin: 0px 6px 2px 6px; }
#wb_element_instance23389 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance23389 li.over > a, #wb_element_instance23389 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance23389 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance23389:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23389:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23389:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23390 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance23391 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1104; }
#wb_element_instance23391 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance23391 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance23392 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1106; }
#wb_element_instance23392 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23392 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance23393 { top: 64px; left: 210px; min-width: 630px; width: 630px; min-height: 24px; height: 24px; display: block; z-index: 1206; }
#wb_element_instance23394 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 302px; height: 302px; display: block; z-index: 2734; }
#wb_element_instance23395 { top: 430px; left: 0px; min-width: 970px; width: 970px; min-height: 885px; height: 885px; display: block; z-index: 3678; background: transparent; touch-action: manipulation; }
#wb_element_instance23395 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23395_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23395 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23395_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23395 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23395_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23396 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1315px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1501px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1501px; min-height: 1501px; }
#wb_element_instance23397 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance23398 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance23398 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23399 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance23399 > ul { display: block; }
#wb_element_instance23399 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance23399, #wb_element_instance23399 ul { text-align: center; }
#wb_element_instance23399 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance23399 li { margin: 0px 6px 2px 6px; }
#wb_element_instance23399 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance23399 li.over > a, #wb_element_instance23399 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance23399 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance23399:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23399:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23399:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23400 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance23401 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1992; }
#wb_element_instance23401 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23402 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1104; }
#wb_element_instance23402 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance23402 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance23403 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1106; }
#wb_element_instance23403 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23403 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance23404 { top: 64px; left: 210px; min-width: 630px; width: 630px; min-height: 24px; height: 24px; display: block; z-index: 1206; }
#wb_element_instance23405 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1214; background: transparent; touch-action: manipulation; }
#wb_element_instance23405 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23405_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23405 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23405_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23405 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23405_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23406 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1564; }
#wb_element_instance23406 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23407 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2050; background: transparent; touch-action: manipulation; }
#wb_element_instance23407 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23407_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23407 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23407_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23407 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23407_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23408 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2165; background: transparent; touch-action: manipulation; }
#wb_element_instance23408 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23408_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23408 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23408_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23408 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23408_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23409 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2408; background: transparent; touch-action: manipulation; }
#wb_element_instance23409 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23409_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23409 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23409_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23409 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23409_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23410 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2660; background: #000000; touch-action: manipulation; }
#wb_element_instance23410 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23410_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23410 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23410_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23410 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23410_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23411 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2732; }
#wb_element_instance23412 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2733; }
#wb_element_instance23412 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23413 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 302px; height: 302px; display: block; z-index: 2734; }
#wb_element_instance23414 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3104; }
#wb_element_instance23414 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23415 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3192; background: transparent; touch-action: manipulation; }
#wb_element_instance23415 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23415_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23415 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23415_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23415 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23415_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23416 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3598; }
#wb_element_instance23417 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3620; }
#wb_element_instance23418 { top: 0px; left: 0px; display: block; z-index: 3622; }
#wb_element_instance23418_cell_745 > div { width: 35px; }
#wb_element_instance23418_cell_746 > div { width: 160px; }
#wb_element_instance23418_cell_747 > div { width: 427px; }
#wb_element_instance23418_cell_748 > div { width: 165px; }
#wb_element_instance23418_cell_749 > div { width: 35px; }
#wb_element_instance23418_cell_750 > div { width: 160px; }
#wb_element_instance23418_cell_751 > div { width: 427px; }
#wb_element_instance23418_cell_752 > div { width: 165px; }
#wb_element_instance23418_cell_753 > div { width: 35px; }
#wb_element_instance23418_cell_754 > div { width: 160px; }
#wb_element_instance23418_cell_755 > div { width: 427px; }
#wb_element_instance23418_cell_756 > div { width: 165px; }
#wb_element_instance23418_cell_757 > div { width: 35px; }
#wb_element_instance23418_cell_758 > div { width: 160px; }
#wb_element_instance23418_cell_759 > div { width: 427px; }
#wb_element_instance23418_cell_760 > div { width: 165px; }
#wb_element_instance23418_cell_761 > div { width: 35px; }
#wb_element_instance23418_cell_762 > div { width: 160px; }
#wb_element_instance23418_cell_763 > div { width: 427px; }
#wb_element_instance23418_cell_764 > div { width: 165px; }
#wb_element_instance23418_cell_765 > div { width: 35px; }
#wb_element_instance23418_cell_766 > div { width: 160px; }
#wb_element_instance23418_cell_767 > div { width: 427px; }
#wb_element_instance23418_cell_768 > div { width: 165px; }
#wb_element_instance23418 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance23418 td > div { padding: 2px; }
#wb_element_instance23419 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3623; }
#wb_element_instance23419 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23420 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3664; }
#wb_element_instance23420 iframe { width: 440px; height: 315px; }
#wb_element_instance23421 { top: 430px; left: 0px; min-width: 970px; width: 970px; min-height: 885px; height: 885px; display: block; z-index: 3678; background: transparent; touch-action: manipulation; }
#wb_element_instance23421 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23421_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23421 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23421_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23421 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23421_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23422 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2170; }
#wb_element_instance23423 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance23387 p:last-child { margin-bottom: 0; }
#wb_element_instance23387 { opacity: 1; }
#wb_element_instance23388 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23390 p:last-child { margin-bottom: 0; }
#wb_element_instance23390 { opacity: 1; }
#wb_element_instance23393 p:last-child { margin-bottom: 0; }
#wb_element_instance23393 { opacity: 1; }
#wb_element_instance23394 p:last-child { margin-bottom: 0; }
#wb_element_instance23394 { opacity: 1; }
#wb_element_instance23397 p:last-child { margin-bottom: 0; }
#wb_element_instance23397 { opacity: 1; }
#wb_element_instance23398 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23400 p:last-child { margin-bottom: 0; }
#wb_element_instance23400 { opacity: 1; }
#wb_element_instance23401 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23404 p:last-child { margin-bottom: 0; }
#wb_element_instance23404 { opacity: 1; }
#wb_element_instance23406 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23411 p:last-child { margin-bottom: 0; }
#wb_element_instance23411 { opacity: 1; }
#wb_element_instance23412 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23413 p:last-child { margin-bottom: 0; }
#wb_element_instance23413 { opacity: 1; }
#wb_element_instance23414 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23416 p:last-child { margin-bottom: 0; }
#wb_element_instance23416 { opacity: 1; }
#wb_element_instance23417 p:last-child { margin-bottom: 0; }
#wb_element_instance23417 { opacity: 1; }
#wb_element_instance23419 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23422 p:last-child { margin-bottom: 0; }
#wb_element_instance23422 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
